dnfdragora

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1522
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.7.4-1.fc29
3.7.5-1.fc29
1
python3
3.7.4-1.fc29
3.7.5-1.fc29
2
python3-libs
3.7.4-1.fc29
3.7.5-1.fc29
2
redhat-rpm-config
119-1.fc29
121-1.fc29
2
zlib
1.2.11-17.fc29
1.2.11-18.fc29
2
file
5.34-14.fc29
5.34-15.fc29
3
python3-hawkey
0.31.0-8.fc29
0.31.0-10.fc29
4
pcre2
10.33-14.fc29
10.33-15.fc29
4
file-libs
5.34-14.fc29
5.34-15.fc29
4
python3-libdnf
0.31.0-8.fc29
0.31.0-10.fc29
4
libdnf
0.31.0-8.fc29
0.31.0-10.fc29
B
libreport-filesystem
2.10.1-1.fc29
2.11.3-1.fc29
B

Most recent builds

complete
2019-10-29 02:32:17
python-rpm-macros
3-37.fc29
3-38.fc29
2
python3-rpm-macros
3-37.fc29
3-38.fc29
2
libuv
1:1.30.1-1.fc29
1:1.33.0-2.fc29
2
expat
2.2.7-1.fc29
2.2.8-1.fc29
2
libcurl
7.61.1-11.fc29
7.61.1-12.fc29
2
python-srpm-macros
3-37.fc29
3-38.fc29
3
openssl-libs
1:1.1.1c-2.fc29
1:1.1.1d-2.fc29
3
krb5-libs
1.16.1-25.fc29
1.16.1-26.fc29
3
pcre2
10.33-13.fc29
10.33-14.fc29
4
libmodulemd1
1.8.15-3.fc29.1
1.8.16-1.fc29
4
python3-hawkey
0.31.0-7.fc29
0.31.0-8.fc29
4
curl
7.61.1-11.fc29
7.61.1-12.fc29
4
python3-libdnf
0.31.0-7.fc29
0.31.0-8.fc29
4
tzdata
2019b-1.fc29
2019c-1.fc29
4
libpcap
14:1.9.0-2.fc29
14:1.9.1-1.fc29
B
libdnf
0.31.0-7.fc29
0.31.0-8.fc29
B
complete
2019-09-28 19:52:26
glibc
2.28-33.fc29
2.28-39.fc29
2
zlib
1.2.11-14.fc29
1.2.11-17.fc29
2
rpm-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
2
systemd
239-13.gitf4afb95...
239-14.git33ccd62...
3
lz4-libs
1.8.3-1.fc29
1.9.1-1.fc29
3
rpm-plugin-selinux
4.14.2.1-2.fc29
4.14.2.1-3.fc29
3
glibc-all-langpacks
2.28-33.fc29
2.28-39.fc29
3
glibc-common
2.28-33.fc29
2.28-39.fc29
3
libzstd
1.4.0-1.fc29
1.4.2-1.fc29
3
libnghttp2
1.34.0-1.fc29
1.39.2-1.fc29
3
rpm
4.14.2.1-2.fc29
4.14.2.1-3.fc29
3
libxcrypt
4.4.6-2.fc29
4.4.10-1.fc29
3
python3-dnf
4.2.5-3.fc29
4.2.5-5.fc29
3
systemd-libs
239-13.gitf4afb95...
239-14.git33ccd62...
4
tzdata
2019a-1.fc29
2019b-1.fc29
4
systemd-pam
239-13.gitf4afb95...
239-14.git33ccd62...
4
python3-hawkey
0.31.0-4.fc29
0.31.0-7.fc29
4
dnf-data
4.2.5-3.fc29
4.2.5-5.fc29
4
fontconfig
2.13.1-3.fc29
2.13.1-9.fc29
4
pcre2
10.33-9.fc29
10.33-13.fc29
4
libgcrypt
1.8.4-1.fc29
1.8.5-1.fc29
4
python3-rpm
4.14.2.1-2.fc29
4.14.2.1-3.fc29
4
python3-libdnf
0.31.0-4.fc29
0.31.0-7.fc29
4
libmodulemd1
1.8.13-1.fc29
1.8.15-3.fc29.1
4
libdnf
0.31.0-4.fc29
0.31.0-7.fc29
B
fedora-gpg-keys
29-5
29-6
B
fedora-release
29-10
29-11
B
rpm-build-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
rpm-build
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
zstd
1.4.0-1.fc29
1.4.2-1.fc29
B
fedora-repos
29-5
29-6
B
rpm-sign-libs
4.14.2.1-2.fc29
4.14.2.1-3.fc29
B
librepo
1.10.2-2.fc29
1.10.5-1.fc29
B
2019-09-11 20:18:02
Package dependencies resolved successfuly
2019-09-11 17:07:57
Package resolution failed
  • Problem: package python3-dnf-4.2.5-4.fc29.noarch requires python3-hawkey >= 0.31.0-4, but none of the providers can be installed
    - package python3-hawkey-0.31.0-7.fc29.x86_64 conflicts with python3-dnf < 4.2.5-5 provided by python3-dnf-4.2.5-4.fc29.noarch
    - package dnfdaemon-0.3.19-4.fc29.noarch requires python3-dnf >= 3.0.0, but none of the providers can be installed
    - package python3-dnfdaemon-0.3.19-4.fc29.noarch requires dnfdaemon = 0.3.19-4.fc29, but none of the providers can be installed
    - conflicting requests
complete
2019-08-09 01:20:49
python3-devel
3.7.3-3.fc29
3.7.4-1.fc29
1
expat
2.2.6-1.fc29
2.2.7-1.fc29
2
libimagequant
2.12.3-1.fc29
2.12.5-1.fc29
2
libwebp
1.0.2-1.fc29
1.0.3-1.fc29
2
python3-libs
3.7.3-3.fc29
3.7.4-1.fc29
2
python3
3.7.3-3.fc29
3.7.4-1.fc29
2
libuv
1:1.29.1-1.fc29
1:1.30.1-1.fc29
2
sqlite-libs
3.26.0-3.fc29
3.26.0-4.fc29
3
systemd
239-12.git8bca462...
239-13.gitf4afb95...
3
python3-dnf
4.2.5-1.fc29
4.2.5-3.fc29
3
systemd-pam
239-12.git8bca462...
239-13.gitf4afb95...
4
python3-hawkey
0.31.0-3.fc29
0.31.0-4.fc29
4
pcre2
10.33-4.fc29
10.33-9.fc29
4
dnf-data
4.2.5-1.fc29
4.2.5-3.fc29
4
systemd-libs
239-12.git8bca462...
239-13.gitf4afb95...
4
python3-libdnf
0.31.0-3.fc29
0.31.0-4.fc29
4
libmodulemd1
1.8.11-2.fc29
1.8.13-1.fc29
4
librepo
1.9.6-2.fc29
1.10.2-2.fc29
B
gnupg2
2.2.13-1.fc29
2.2.17-1.fc29
B
libreport-filesystem
2.10.0-2.fc29
2.10.1-1.fc29
B
libdnf
0.31.0-3.fc29
0.31.0-4.fc29
B
failed
2019-07-10 13:36:43
python3-gobject
3.30.4-1.fc29
3.30.5-1.fc29
2
libxcrypt
4.4.6-1.fc29
4.4.6-2.fc29
3
python3-gobject-base
3.30.4-1.fc29
3.30.5-1.fc29
3
audit-libs
3.0-0.7.20190326g...
3.0-0.9.20190507g...
4
setup
2.12.1-1.fc29
2.12.1-2.fc29
4
pcre2
10.33-2.fc29
10.33-4.fc29
4
libsolv
0.7.4-2.fc29
0.7.5-1.fc29
B
complete
2019-06-29 20:15:06
redhat-rpm-config
118-1.fc29
119-1.fc29
2
libtiff
4.0.10-4.fc29
4.0.10-5.fc29
2
glibc
2.28-30.fc29
2.28-33.fc29
2
libimagequant
2.12.1-2.fc29
2.12.3-1.fc29
2
openssl-libs
1:1.1.1b-5.fc29
1:1.1.1c-2.fc29
3
glibc-common
2.28-30.fc29
2.28-33.fc29
3
pcre
8.43-1.fc29
8.43-2.fc29
3
file
5.34-13.fc29
5.34-14.fc29
3
python3-urllib3
1.24.2-1.fc29
1.24.3-1.fc29
3
glibc-all-langpacks
2.28-30.fc29
2.28-33.fc29
3
file-libs
5.34-13.fc29
5.34-14.fc29
4
crypto-policies
20190211-2.gite3eacfc....
20190527-1.git0b3add8....
4
p11-kit
0.23.15-2.fc29
0.23.16.1-1.fc29
B
p11-kit-trust
0.23.15-2.fc29
0.23.16.1-1.fc29
B
complete
2019-06-10 16:27:03
libcurl
7.61.1-10.fc29
7.61.1-11.fc29
2
libidn2
2.1.1a-1.fc29
2.2.0-1.fc29
3
curl
7.61.1-10.fc29
7.61.1-11.fc29
4
Previous history